### Method

# Clutter PanGesture get_accumulated_delta_abs

#### Declaration [src]

    void
    clutter_pan_gesture_get_accumulated_delta_abs (
      ClutterPanGesture* self,
      graphene_vec2_t* accumulated_delta_out
    )

#### Description

No description available.

#### Parameters

`accumulated_delta_out`

  Type: `graphene_vec2_t`

  The accumulated delta from all events.

  The argument will be set by the function.
  The returned data is owned by the instance.